﻿

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container:before, .container:after {
    content: " ";
    
    display: table;
     }

  .container:after {
    clear: both; }

.content-box-module--tweet .container {
  position: relative; }

			#content .pagination .next-page { float: right; }

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

.top-navigation li.btn-search {
  colro: #ffffff;
  background: #545759;
  position: relative;
  top: -2px;
  -webkit-transition: background 0.25s;
  transition: background 0.25s;
}

.top-navigation li.btn-search a {
  font-size: 14px;
  width: 46px;
  height: 41px;
  display: inline-block;
  padding: 0;
  position: relative;
  text-indent: -9999px;
  vertical-align: middle;
}

.top-navigation li.btn-search .icon {
  position: absolute;
  left: 50%;
  top: 49%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 18px;
  height: 18px;
  fill: #ffffff;
}

.top-navigation li.btn-search.active, .top-navigation li.btn-search:hover {
  background: #333333;
}

.mobile-navigation .btn-search {
  display: none;
}

.mobile-navigation .btn {
  border: none;
  padding: 10px 0;
  font-size: 16px;
}

.entry-content .btn {
  display: inline-block;
  margin: 15px 8px;
}


.btn,
button,
input[type=submit] {
  font-size: 14px;
  font-weight: 700;
  display: inline-block;
  padding: 13px 18px 9px;
  cursor: pointer;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  border-bottom: 4px solid #65b88a;
  background: #6eca97;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-family: "proxima-nova", sans-serif;
  -webkit-transition: background 0.25s;
  transition: background 0.25s;
}

.btn:hover,
button:hover,
input[type=submit]:hover {
  background: #65b88a;
  color: #ffffff;
}

.btn:hover a,
button:hover a,
input[type=submit]:hover a {
  color: #ffffff;
}

.btn a,
button a,
input[type=submit] a {
  color: #ffffff;
}

.btn:focus,
button:focus,
input[type=submit]:focus {
  outline: none;
}


.btn-wrap {
  text-align: center;
}


.btn-gray {
  color: #333333;
  background: #e0e2e0;
  border-color: #e0e2e0;
}

.btn-gray a {
  color: #333333;
}

.btn-gray:hover {
  color: #333333;
  background: #d3d6d3;
}

.btn-gray:hover a {
  color: #333333;
}

  .top-navigation li.btn {
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
    margin: 0 4px;
    padding: 12px 12px 10px;
    border-bottom: none;
  }

  .top-navigation li.btn a {
    padding: 0 6px;
  }


#main-cat-right{width:100%; margin:4px 0px 4px 0px; border:1px solid #FFD18D; float:left; background-color:#fff;}




#main, .topheader {
	width:100%;
}


#main .col-sm-3
{
	padding:0px;
}

#main .row
{
	width:100%;
}

#main{margin:0 auto;width:984px;height:auto;overflow:hidden;}



	.bottom_left,
	.bottom_right {
		float:left;
		width:47.058823529412%; 
	}


		.bottom_right {
			margin:20px 0 0 0; 
		}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}


#PageWrapper .pinit {
    text-align: center;
}

.three-cols .col { width: 336px; background: #fff; float: left; display: inline; margin-left: 31px; }

.three-cols .col:first-child { margin-left: 0; }

.three-cols .col h4 { font-size: 26px; font-weight: bold; color: #4f4653; text-align: center; line-height: 66px; background: #7cbd3b;  }

.three-cols .col .text { padding: 20px 34px 0; text-align: left; }

.three-cols .col p { padding: 0 0 28px; }

.three-cols .col img { display: block; width: 100%; margin: 42px 0 0; float: left; display: inline; }

.cols .col { padding: 0 11px; width: 304px; float: left; display: inline; }

.fast-facts .col { width: 460px; padding: 32px 0 0 17px; }


	.three-cols .col,
	.three-cols .col:first-child { width: 31%; margin: 0 1% 14px; }

	
	.three-cols .col, .three-cols .col:first-child { width: auto; margin: 0 0 20px; }



.noUi-background,

.cro_gr_labelholder a,

.cro_cust_bg,

ul.cro_shortcal li .clarlabel:hover,

.cat_audio_wrapper .mejs-container, .cat_audio_wrapper  .mejs-embed, .cat_audio_wrapper  .mejs-embed body,

.cro_bodysidebar ul li.widget-container .tagcloud a,

#comments .comment-reply-link,


.reveal-modal .close-reveal-modal,

.owl-theme .owl-controls .active span,

ul.cro_donationsfrequency li.cro_don_freq_active,

form.wpcf7-form input.wpcf7-submit,

ul.cro_footwidget li.widget-container .tagcloud a,

ul.cro_footwidget li.widget_search input#searchsubmit,

.comments-area input#submit{
	background:  #e10000;
}


.event-details {
	font-size: 0.8em;
}
.home #homeSubscribe .fourcol{padding:20px;margin-bottom:1.5em;background:#fff;box-shadow:0px 1px 2px rgba(0,0,0,0.12);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.12);-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.12);border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;overflow:hidden;min-height:220px;}
.home #homeSubscribe .fourcol p{font-size:12px;line-height:17px;color:rgba(255,255,255,0.75);margin:.5em 0;}
.home #homeSubscribe .fourcol p a{color:rgba(255,255,255,0.85);}
.home #homeSubscribe .fourcol p span{font-size:.9em;opacity:.8;}
#popularByCat .fourcol div{background:#fff;color:#eb366e;margin-bottom:20px;overflow:hidden;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:0px 1px 2px rgba(0,0,0,0.12);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.12);-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.12);}
#popularByCat .fourcol div span.title{display:block;padding:15px;border-bottom:1px dashed #eb366e;font-family:"Oswald","Futura",Futura,"Trebuchet MS","Helvetica Neue",Helvetica,Arial,sans-serif;}
#popularByCat .fourcol div ul{padding:0;margin:-1px 0 0;list-style:decimal;overflow:hidden;}
#popularByCat .fourcol div ul li a{text-decoration:none;color:#656565;display:block;padding:15px;font-size:.9em;line-height:1.2;}
#popularByCat .fourcol div ul li a:hover{background:#eb366e;color:rgba(255,255,255,0.8);}
#popularByCat .fourcol div ul li a:active{color:#fff;}
#popularByCat .fourcol div.socialJustice{color:#36a3f0;}
#popularByCat .fourcol div.socialJustice span{border-color:#36a3f0;}
#popularByCat .fourcol div.socialJustice ul li a:hover{background:#36a3f0;}
#popularByCat .fourcol div.gender{color:#dabb00;}
#popularByCat .fourcol div.gender span{border-color:#dabb00;}
#popularByCat .fourcol div.gender ul li a:hover{background:#dabb00;}
#popularByCat .fourcol div.opEd{color:#de7c2b;}
#popularByCat .fourcol div.opEd span{border-color:#de7c2b;}
#popularByCat .fourcol div.opEd ul li a:hover{background:#de7c2b;}
#popularByCat .fourcol div.sexuality{color:#af6ee2;}
#popularByCat .fourcol div.sexuality span{border-color:#af6ee2;}
#popularByCat .fourcol div.sexuality ul li a:hover{background:#af6ee2;}
#popularByCat .fourcol div.edugraphics{color:#73c535;}
#popularByCat .fourcol div.edugraphics span{border-color:#73c535;}
#popularByCat .fourcol div.edugraphics ul li a:hover{background:#73c535;}
.fourcol{width:31.491712705%;}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol,.floatcol{position:relative;float:left;margin-left:2.762430939%;}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}

  .vc_col-sm-6 {
    width: 50%;
  }

#home-practice-areas .col { float: left }

.timeline-items .inner-content .bg-img{position: absolute;bottom:0;left: 50%;margin-left:-710px; width:400px;height:460px;-webkit-transition: all 0.35s linear; -moz-transition: all 0.35s linear; -o-transition: all 0.35s linear; -ms-transition: all 0.35s linear; transition: all 0.35s linear;z-index:1;}

#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

#header h1, #header h2 {
    font-size: 38px;
    line-height: 1;
    margin: 0 0.5% 0 0;
    padding: 46px 0 0 0;
    opacity: 1;
    float: right;
    max-width: 295px;
}


.news-date {
	color: #666;
	width: 50px;
}
